## haskell-string-qq 0.0.4

=== debian/changelog ===
haskell-string-qq (0.0.4-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 21 Jul 2022 11:07:20 +0300

haskell-string-qq (0.0.4-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 18 Jul 2022 18:08:51 +0300
