## haskell-string-qq 0.0.5

=== debian/changelog ===
haskell-string-qq (0.0.5-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 29 Aug 2023 09:43:54 -0400
