=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/string-qq
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-string-qq
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-string-qq]
 X-Description: QuasiQuoter for non-interpolated strings
  QuasiQuoter for non-interpolated strings, texts and bytestrings, useful for
  writing multi-line IsString literals.
