## haskell-string-qq 0.0.6

=== debian/changelog ===
haskell-string-qq (0.0.6-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 18:20:41 -0500

haskell-string-qq (0.0.6-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 21:06:42 +0300
